.resultInfo {
	margin: 20px 8px 16px;
}

.relWorks ul {
	margin: 13px 2px;
}

.relWorks__list {
	float: left;
	padding: 10px 9px;
	width: 98px;
	border-right: dotted 1px #aeaeae;
	height: 186px;
	margin-bottom: 10px;
}

.relWorks__list img {
	vertical-align: top;
}

.relWorks__title {
	margin-top: 5px;
	font-size: 10px;
	line-height: 1.2;
}

.relArticle ul {
	margin: 20px 12px 45px;
}

.relArticle__title {
	display: block;
	border-left: solid 3px #7f7e7c;
    color:#a36f89;
	padding: 2px 5px 0;
	margin-bottom: 5px;
	line-height: 1;
}

.relArticle__txt {
	display: block;
	margin-bottom: 20px;
	padding-left: 10px;
}

.relArticle__txt .date {
	color: #7b7b7b;
}